uuid: 42d7acf6-56d7-4ebe-8249-e97922f25d85
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
id: node.landing_page.title
field_name: title
entity_type: node
bundle: landing_page
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
